@media (max-width:800px){
    .soc-icon {
        margin: 10px auto;
        overflow: hidden;
        text-align: center;
        display: table;
    }
    .top-cart.float-right {
        float: none;
        width: 100%;
        overflow: hidden;
        display: block;
        font-size: 16px;
    }
    .contact-data {
        font-size: 18px;
        vertical-align: middle;
        display: table;
        text-align: center;
    }
    .contact-data ul {
        float: none;
    }
    .phone {
        text-align: center;
        width: 100%;
        float: none;
        overflow: hidden;
        display: block;
    }
    #btn-phone {
        display: table;
        background: red;
        overflow: hidden;
        padding: 10px;
        box-sizing: border-box;
        border-radius: 5px;
        margin: 7px auto;
    }
    #btn-phone a{
        color: #fff;
        font-size: 14px;
    }
/*

*MENU

*/
.menu ul{
        display:none;
}

.menu ul li {
	width: 100%;
	margin: 10px 0;
}
.menu a#pull {
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 12px 3% 0px;
    width: 95%;
    position: relative;
}
.menu a #pull:after{
    content:"";
    background:url(images/icon-menu.png) no-repeat;
    width:12px;
    height:13px;
    display:inline-block;
    position:absolute;
    top:12px;
    right:3%;
}
.menu-container {
    /* margin: 10px 0 0; */
    float: left;
    width: 100%;
}  
#searchform .wrapper {
    /* position: relative; */
    z-index: 1000;
    /* transform: translate(0%, -84%); */
    position: absolute;
    top: -7px;
}
.wrapper .container {
    margin-top: 0;
    float: right;
}
.container.active {
    width: 75%;
    float: right;
}
/*

*sidebar

*/
.sidebars {
    width: 100%;
}
/*

*slider

*/
.akcii {
    display: none;
}
.sp-slide p a {
    font-size: 14px;
    padding: 10px 3px 10px 7px;
    border-radius: 0;
}
/*

*content

*/
.content-cms {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.product-prev {
    width: 98%;
    display: block;
    margin: 10px auto;
}
.product-content {
	width: 100%;
	float: none;
	margin: 10px auto;
}
.yandex-share {
	margin: 10px auto;
	display: block;
	overflow: hidden;
	width: 100%;
}
.row-35.float-left {
	float: none;
	margin: 10px auto;
	display: block;
	width: 90%;
}
.recommended-product .product-prev {
	float: none;
	width: 98%;
	margin: 0 auto;
}
/*

*footer

*/
.footer-widget {
    width: 98%;
}

/*

*WC responsive

*/
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: right !important;
    float: left;
    width: 94%;
    margin: 10px 0;
}
.woocommerce-terms-and-conditions-wrapper {
    width: 100%;
    padding: 5px;
    margin: 10px auto;
}
.woocommerce ul.order_details li {
    float: none;
    margin-bottom: 10px;
}
/*

*POST

*/
.post-content p {
    text-align: left;
    line-height: 1.3;
    margin: 0 0 10px;
    color: #525252;
}
.tags {
    float: none;
    width: 100%;
    margin: 0 auto;
}
.tags a {
    display: inline-block;
    margin: 5px 0px;
}
}
